@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Template:   cocoon-master
Version:    0.0.5
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1240px以下*/
@media screen and (max-width: 1240px){
  /*必要ならばここにコードを書く*/
}

/*1030px以下*/
@media screen and (max-width: 1030px){
  /*必要ならばここにコードを書く*/
}

/*768px以下*/
@media screen and (max-width: 768px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}

/*見出し h1はタイトルのデザイン*/

/*見出し h2デザイン*/
h2 {
  padding: 0.25em 0.5em;/*上下 左右の余白*/
  color: #494949;/*文字色*/
  background: transparent;/*背景透明に*/
  border-left: solid 5px #7db4e6;/*左線*/
}
/*見出し h2デザイン　終*/

/*見出し h3デザイン*/
.article h3 {
  padding: 0.25em 0.5em;/*上下 左右の余白*/
  color: #000000;/*文字色*/
  background: transparent;/*背景透明に*/
  border-left: solid 5px #7db4e6;/*左線*/
}
/*見出し h3デザイン　終*/

/*文字間隔の設定*/
.entry-content {
    letter-spacing: 1px;
}

/*黒線囲みボックス*/
.box-kakomi {
    padding: 0.5em 1em;
    margin: 2em 0;
	margin-top: 5px; margin-bottom: 5px;
    border: solid 2px #808080;
}
.box-kakomi p {
    margin: 0; 
    padding: 0;
}
/*黒線囲みボックス　終*/

/*黒 点線囲みボックス*/
.box-tensen-kakomi {
    padding: 0.5em 1em;
    margin: 2em 0;
	margin-top: 5px; margin-bottom: 5px;
    background: #ffffff;
    border: dashed 2px #000000;/*点線*/
}
.box-tensen-kakomi p {
    margin: 0; 
    padding: 0;
}
/*黒 点線囲みボックス　終*/

/*青線囲みボックス*/
.box-blue-kakomi {
    padding: 0.5em 1em;
    margin: 2em 0;
	margin-top: 5px; margin-bottom: 5px;
    border: solid 2px #00ccff;
}
.box-blue-kakomi p {
    margin: 0; 
    padding: 0;
}
/*青線囲みボックス　終*/

/*青背景 点線囲みボックス*/
.box-tensen-blueback {
    padding: 0.5em 1em;
    margin: 2em 0;
	margin-top: 5px; margin-bottom: 5px;
    background: #f0f7ff;
    border: dashed 2px #5b8bd0;/*点線*/
}
.box-tensen-blueback p {
    margin: 0; 
    padding: 0;
}
/*青背景 点線囲みボックス　終*/

/*角に丸みのあるボックスのコード*/
.box-corner {
	padding: 0.5em 1em;
    margin: 2em 0;
	margin-top: 5px; margin-bottom: 5px;
    color: #000000;/*文字色*/
    background: #f0f7ff;
    border: solid 3px #6091d3;/*線*/
    border-radius: 10px;/*角の丸み*/
}
.box-corner p {
    margin: 0; 
    padding: 0;
}
/*角に丸みのあるボックスのコード 終*/

/*二重線囲み*/
.box-doubleline {
    padding: 0.5em 1em;
    margin: 2em 0;
	margin-top: 5px; margin-bottom: 5px;
    border: double 5px #4ec4d3;
}
.box-doubleline p {
    margin: 0; 
    padding: 0;
}
/*二重線囲み 終*/

/*白背景ボックスのコード*/
.whiteback-box {
	display:inline-block;
    padding: 0.5em 1em;
    margin: 2em 0;
	margin-top: 5px; margin-bottom: 5px;
    color: #2c2c2f;
    background: #ebebeb;/*背景色*/
}
.whiteback-box p {
    margin: 0; 
    padding: 0;
}
/*白背景ボックスのコード 終*/

/*青背景ボックスのコード*/
.blueback-box {
    padding: 0.5em 1em;
    margin: 2em 0;
	margin-top: 5px; margin-bottom: 5px;
    color: #2c2c2f;
    background: #c9dcff;/*背景色*/
}
.blueback-box p {
    margin: 0; 
    padding: 0;
}
/*青背景ボックスのコード 終*/

/*緑背景ボックスのコード*/
.greenback-box {
    padding: 0.5em 1em;
    margin: 2em 0;
	margin-top: 5px; margin-bottom: 5px;
    color: #2c2c2f;
    background: #ccffcc;/*背景色*/
}
.greenback-box p {
    margin: 0; 
    padding: 0;
}
/*緑背景ボックスのコード 終*/

/*上下線ありボックスのコード*/
.box-2lines{
    padding: 8px 19px;
    margin: 2em 0;
	margin-top: 5px; margin-bottom: 5px;
    color: #2c2c2f;
    background: #e6e6e6;
    border-top: solid 5px #008080;
    border-bottom: solid 5px #008080;
}
.box-2lines p {
    margin: 0; 
    padding: 0;
}
/*上下線ありボックスのコード 終*/

/* 交差線ボックスのコード */
.box-clossline{
    margin:2em 0;
    position: relative;
    padding: 0.5em 1.5em;
    border-top: solid 2px black;
    border-bottom: solid 2px black;
}
.box-clossline:before, .box-clossline:after{
    content: '';
    position: absolute;
    top: -10px;
    width: 2px;
    height: -webkit-calc(100% + 20px);
    height: calc(100% + 20px);
    background-color: black;
}
.box-clossline:before {left: 10px;}
.box-clossline:after {right: 10px;}
.box-clossline p {
    margin: 0; 
    padding: 0;
}
/* 交差線ボックスのコード 終*/

/* 枠の上にタイトルのコード 終*/
.box-waku-ue-title {
    position: relative;
    margin: 2em 0;
    padding: 0.5em 1em;
    border: solid 3px #62c1ce;
}
.box-waku-ue-title .box-title {
    position: absolute;
    display: inline-block;
    top: -27px;
    left: -3px;
    padding: 0 9px;
    height: 25px;
    line-height: 25px;
    font-size: 17px;
    background: #62c1ce;
    color: #ffffff;
    font-weight: bold;
    border-radius: 5px 5px 0 0;
}
.box-waku-ue-title p {
    margin: 0; 
    padding: 0;
}
/* 枠の上にタイトルのコード 終*/

/* 枠の途中にタイトルのコード */
.box-waku-title {
    position: relative;
    padding: 0.5em 1em;
	margin: 2em 0;
	margin-top: 5px; margin-bottom: 5px;
    border: solid 3px #0000ff;
    border-radius: 8px;
}
.box-waku-title .box-title {
    position: absolute;
    display: inline-block;
    top: -13px;
    left: 10px;
    padding: 0 9px;
    line-height: 1;
    font-size: 20px;
    background: #FFF;
    color: #0000ff;
    font-weight: bold;
}
.box-waku-title p {
    margin: 0; 
    padding: 0;
}
/* 枠の途中にタイトルのコード 終*/

/* 枠内にタイトルのコード */
.box-labelin {
    position: relative;
    margin: 2em 0;
    padding: 25px 10px 7px;
    border: solid 2px #ff6600;
}
.box-labelin .box-title {
    position: absolute;
    display: inline-block;
    top: -2px;
    left: -2px;
    padding: 0 9px;
    height: 25px;
    line-height: 25px;
    vertical-align: middle;
    font-size: 20px;
    background: #ff6600;
    color: #ffffff;
    font-weight: bold;
}
.boxlabelin p {
    margin: 0; 
    padding: 0;
}
/* 枠内にタイトルのコード 終*/

/* 2枠ボックス-1のコード */
.box-2flame1 {
    margin: 2em 0;
    background: #dcefff;
}
.box-2flame1 .box-title {
/*    font-size: 1.2em; */
    background: #5fb3f5;
    padding: 4px;
/*    text-align: center; */
    color: #FFF;
    font-weight: bold;
    letter-spacing: 0.05em;
}
.box-2flame1 p {
    padding: 15px 20px;
    margin: 0;
}
/* 2枠ボックス-1のコード 終*/

/* 2枠ボックス-2のコード */
.box-2flame2 {
    margin: 2em 0;
    background: #f1f1f1;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.22);
}
.box-2flame2 .box-title {
/*    font-size: 1.2em; */
    background: #ff99cc;
    padding: 4px;
/*    text-align: center; */
    color: #FFF;
    font-weight: bold;
    letter-spacing: 0.05em;
}
.box-2flame2 p {
    padding: 15px 20px;
    margin: 0;
}
/* 2枠ボックス-2のコード 終*/

/* ストライプボックスのコード*/
.box-stripe{
    padding: 0.5em 1em;
    margin: 2em 0;
    background: -webkit-repeating-linear-gradient(-45deg, #f0f8ff, #f0f8ff 3px,#e9f4ff 3px, #e9f4ff 7px);
    background: repeating-linear-gradient(-45deg, #f0f8ff, #f0f8ff 3px,#e9f4ff 3px, #e9f4ff 7px);
}
.box-stripe p {
    margin: 0; 
    padding: 0;
}
/* ストライプボックスのコード　終*/

/* スマホで横長の表をスクロールさせる */
@media (max-width: 640px) {
    .table-scroll {
        overflow-x: scroll;
        white-space: nowrap;
    }
}
/* スマホで横長の表をスクロールさせる 終*/

/*折り目つきリボン[緑](片側のみ) */
.ribbon1 {
    display: inline-block;
    position: relative;
    padding: 15px 20px;
    font-size: 20px;/*フォントサイズ*/
    color: #000000;/*フォントカラー*/
    background: #a0ffc8;/*リボンの色*/
}

.ribbon1:before {
position: absolute;
content: '';
top: 100%;
left: 0;
border: none;
border-bottom: solid 15px transparent;
border-right: solid 20px rgb(149, 158, 155);/*折り返し部分*/
}
/*折り目つきリボン[緑](片側のみ) 終 */

/*==================================================================*/
/*　吹き出しコード　*/
/*Chat Bubbles　CSS Setting*/
/* 吹き出し全体のスタイル */
.voice {
  margin-bottom: 30px;
}
/* 左吹き出し画像 */
.voice-img-left {
  margin-left: 4px;
  margin-top: -1px;
  float: left;
  width: 90px;
  height: 90px;
}
/* 右吹き出し画像 */
.voice-img-right {
  margin-right: 4px;
  margin-top: -1px;
  float: right;
  width: 90px;
  height: 90px;
}
.voice figure img {
  width: 100%;
  height: 100%;
  border: 2px solid #999999;
  border-radius: 50%;
  margin: 0;
}
/* 吹き出し画像の下のテキスト */
.voice-img-description {
  padding: 0px 0 0;
  font-size: 10px;
  text-align: center;
}
/* 左からの吹き出しテキスト */
.voice-text-right {
  color: #000000;
  position: relative;
  margin-left: 100px;
  padding: 1.2em;
  border: 3px solid #999999;
  background-color: #d2ebff;
  border-radius: 5px;
}
/* 右からの吹き出しテキスト */
.voice-text-left {
  color: #000000;
  position: relative;
  margin-right: 100px;
  padding: 1.2em;
  border: 3px solid #999999;
  background-color: #d2ffd2;
  border-radius: 5px;
}
p.voice-text {
  margin: 0 0 8px;
}
p.voice-text:last-child {
  margin-bottom: 0px;
}
/* 左吹き出しの三角形を作る */
.voice-text-right:before {
  position: absolute;
  content: '';
  border: 10px solid transparent;
  border-right: 10px solid #999999;
  top: 15px;
  left: -23px;
}
.voice-text-right:after {
  position: absolute;
  content: '';
  border: 10px solid transparent;
  border-right: 10px solid #d2ebff;
  top: 15px;
  left: -16px;
}
/* 右吹き出しの三角形を作る */
.voice-text-left:before {
  position: absolute;
  content: '';
  border: 10px solid transparent;
  border-left: 10px solid #999999;
  top: 15px;
  right: -23px;
}
.voice-text-left:after {
  position: absolute;
  content: '';
  border: 10px solid transparent;
  border-left: 10px solid #d2ffd2;
  top: 15px;
  right: -19px;
}
/* 回り込み解除 */
.voice:after,.voice:before {
  clear: both;
  content: "";
  display: block;
}
/*　吹き出しコード　終*/
/*==================================================================*/

/*==================光るボタンリンク(青背景) 画像を使わずテキストのみ===========================*/
.buttonlink-1 {
    background-color: #3366ff; /* ボタン背景色 */
    color: #ffffff; /* ボタン文字色 */
    box-shadow: 0 5px 0 0 #194174; /* ボタン陰色 */
    font-weight: bold;
    border-radius: 4px;
    max-width: 80%;
    margin: 0.5em auto;
    padding: 0;
    text-align: center;
    line-height: 1.4;
    transition: all .2s ease;
}

.buttonlink-1:hover {
    opacity: 0.8;
}

.buttonlink-1 a {
    text-decoration: none !important;
    color: #fff !important;
    display: block;
    margin: 0;
    padding: 0.5em;
    position: relative;
    overflow: hidden;
}

.buttonlink-1 a::before {
    display: block;
    position: absolute;
    z-index: 1;
    left: -100%;
    top: -50vh;
    content: '';
    width: 3rem;
    height: 100vh;
    transform: rotate(5deg);
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 50%, rgba(255, 255, 255, 0) 100%);
    animation: highLight 3s ease-in-out 0s infinite;
}

@keyframes highLight {
    from { left: -5%; }
    15%, 100% { left: 105%; }
}

.buttonlink-1 > img { float: left; }
.buttonlink-1::after{ content: ''; clear: left; }
/*==================光るボタンリンク(青背景)　画像を使わずテキストのみ　終========================*/

/*==================光るボタンリンク(緑背景) 画像を使わずテキストのみ===========================*/
.buttonlink-light-greenback {
    background-color: #339966; /* ボタン背景色 */
    color: #ffffff; /* ボタン文字色 */
    box-shadow: 0 5px 0 0 #194174; /* ボタン陰色 */
    font-weight: bold;
    border-radius: 4px;
    max-width: 80%;
    margin: 0.5em auto;
    padding: 0;
    text-align: center;
    line-height: 1.4;
    transition: all .2s ease;
}

.buttonlink-light-greenbackk:hover {
    opacity: 0.8;
}

.buttonlink-light-greenback a {
    text-decoration: none !important;
    color: #fff !important;
    display: block;
    margin: 0;
    padding: 0.5em;
    position: relative;
    overflow: hidden;
}

.buttonlink-light-greenback a::before {
    display: block;
    position: absolute;
    z-index: 1;
    left: -100%;
    top: -50vh;
    content: '';
    width: 3rem;
    height: 100vh;
    transform: rotate(5deg);
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 50%, rgba(255, 255, 255, 0) 100%);
    animation: highLight 3s ease-in-out 0s infinite;
}

@keyframes highLight {
    from { left: -5%; }
    15%, 100% { left: 105%; }
}

.buttonlink-light-greenback > img { float: left; }
.buttonlink-light-greenback::after{ content: ''; clear: left; }
/*==================光るボタンリンク(緑背景)　画像を使わずテキストのみ　終========================*/

/*==================画像を光らせる=====================*/
.reflection-img{
    position    :relative;
    overflow    :hidden;
}
 
.reflection {
    height      :100%;
    width       :30px;
    position    :absolute;
    top         :-180px;
    left        :0;
    background-color: #fff;
    opacity     :0;
    transform: rotate(45deg);
    animation: reflection 2s ease-in-out infinite;
    -webkit-transform: rotate(45deg);
    -webkit-animation: reflection 2s ease-in-out infinite;
    -moz-transform: rotate(45deg);
    -moz-animation: reflection 2s ease-in-out infinite;
    -ms-transform: rotate(45deg);
    -ms-animation: reflection 2s ease-in-out infinite;
    -o-transform: rotate(45deg);
    -o-animation: reflection 2s ease-in-out infinite;
}
 
@keyframes reflection {
    0% { transform: scale(0) rotate(45deg); opacity: 0; }
    80% { transform: scale(0) rotate(45deg); opacity: 0.5; }
    81% { transform: scale(4) rotate(45deg); opacity: 1; }
    100% { transform: scale(50) rotate(45deg); opacity: 0; }
}
@-webkit-keyframes reflection {
    0% { -webkit-transform: scale(0) rotate(45deg); opacity: 0; }
    80% { -webkit-transform: scale(0) rotate(45deg); opacity: 0.5; }
    81% { -webkit-transform: scale(4) rotate(45deg); opacity: 1; }
    100% { -webkit-transform: scale(50) rotate(45deg); opacity: 0; }
}
@-moz-keyframes reflection {
    0% { -moz-transform: scale(0) rotate(45deg); opacity: 0; }
    80% { -moz-transform: scale(0) rotate(45deg); opacity: 0.5; }
    81% { -moz-transform: scale(4) rotate(45deg); opacity: 1; }
    100% { -moz-transform: scale(50) rotate(45deg); opacity: 0; }
}
@-o-keyframes reflection {
    0% { -o-transform: scale(0) rotate(45deg); opacity: 0; }
    80% { -o-transform: scale(0) rotate(45deg); opacity: 0.5; }
    81% { -o-transform: scale(4) rotate(45deg); opacity: 1; }
    100% { -o-transform: scale(50) rotate(45deg); opacity: 0; }
}
/*=================ボタンを光らせる　終========================*/

/*=================ボタンリンク　画像使用======================*/

.buttonlink-2 {
 display: block;
 border: 0px; /*枠線はなし*/
 max-width:100%; /*ボタンの幅*/
 height:96px; /*ボタンの高さ*/
 background: url(https://yurahura-nisshi.com/wp-content/uploads/2018/11/cc70525014435d82d0cb4abdc8eccf79.png) left top no-repeat; /*使用する画像のURL*/
 text-decoration: none; /*文字の下線をなくす*/
 background-size:contain;  /*ボタン内に収まるよう画像を縮小*/
 background-position: center;
 margin: 10px auto;
}
.buttonlink-2:hover { /*マウスが乗ったときの変化を設定*/
 top:1px; left:1px; position:relative; /*場所を少しずらす*/
 opacity:0.8; /*透過率を上げて，画像をうすくする*/
 text-decoration: none; /*文字の下線をなくす*/
}
/*=================ボタンリンク　画像使用　終======================*/

/*=================ボタンリンク　エポスカード2,000ポイント　画像使用======================*/

.buttonlink-eposcard-2000 {
 display: block;
 border: 0px; /*枠線はなし*/
 max-width:100%; /*ボタンの幅*/
 height:96px; /*ボタンの高さ*/
 background: url(https://yurahura-nisshi.com/wp-content/uploads/2018/11/3013d9cb06c069bc9d3eb9e81e0f7949.png) left top no-repeat; /*使用する画像のURL*/
 text-decoration: none; /*文字の下線をなくす*/
 background-size:contain;  /*ボタン内に収まるよう画像を縮小*/
 background-position: center;
 margin: 10px auto;
}
.buttonlink-eposcard-2000:hover { /*マウスが乗ったときの変化を設定*/
 top:1px; left:1px; position:relative; /*場所を少しずらす*/
 opacity:0.8; /*透過率を上げて，画像をうすくする*/
 text-decoration: none; /*文字の下線をなくす*/
}
/*=================ボタンリンク　エポスカード2,000ポイント　画像使用　終======================*/

/*=================ボタンリンク　エポスカード5,000ポイント　画像使用======================*/

.buttonlink-eposcard-5000 {
 display: block;
 border: 0px; /*枠線はなし*/
 max-width:100%; /*ボタンの幅*/
 height:96px; /*ボタンの高さ*/
 background: url(https://yurahura-nisshi.com/wp-content/uploads/2018/11/d5e5b16a9ea90650b500bba18f59df1a.png) left top no-repeat; /*使用する画像のURL*/
 text-decoration: none; /*文字の下線をなくす*/
 background-size:contain;  /*ボタン内に収まるよう画像を縮小*/
 background-position: center;
 margin: 10px auto;
}
.buttonlink-eposcard-5000:hover { /*マウスが乗ったときの変化を設定*/
 top:1px; left:1px; position:relative; /*場所を少しずらす*/
 opacity:0.8; /*透過率を上げて，画像をうすくする*/
 text-decoration: none; /*文字の下線をなくす*/
}
/*=================ボタンリンク　エポスカード5,000ポイント　画像使用　終======================*/

/*=================ボタンリンク　エポスカード8,000ポイント　画像使用======================*/

.buttonlink-eposcard-8000 {
 display: block;
 border: 0px; /*枠線はなし*/
 max-width:100%; /*ボタンの幅*/
 height:96px; /*ボタンの高さ*/
 background: url(https://yurahura-nisshi.com/wp-content/uploads/2018/11/dc519018f11416166747cf24843b355b.png) left top no-repeat; /*使用する画像のURL*/
 text-decoration: none; /*文字の下線をなくす*/
 background-size:contain;  /*ボタン内に収まるよう画像を縮小*/
 background-position: center;
 margin: 10px auto;
}
.buttonlink-eposcard-8000:hover { /*マウスが乗ったときの変化を設定*/
 top:1px; left:1px; position:relative; /*場所を少しずらす*/
 opacity:0.8; /*透過率を上げて，画像をうすくする*/
 text-decoration: none; /*文字の下線をなくす*/
}
/*=================ボタンリンク　エポスカード8,000ポイント　画像使用　終======================*/

/*===============ボタンを跳ねらせる　画像 不使用================*/
.buttonlink-bound1{
    background-color: #3366ff; /* ボタン背景色 */
    color: #ffffff; /* ボタン文字色 */
    box-shadow: 0 5px 0 0 #126599; /* ボタン陰色 */
    font-weight: bold;
    border-radius: 4px;
    max-width: 80%;
    margin: 0.5em auto;
    padding: 0;
    text-align: center;
    line-height: 1.4;
    transition: all .2s ease;
    animation: jumpbtn 5s ease-out 0s infinite; /* ジャンプの頻度など */
}

@keyframes jumpbtn {
    from, 10%, 20%, 100% {transform: translateY(0%);}
    5%, 15% {transform: translateY(-0.5em);} /* ジャンプする高さ */
}

.buttonlink-bound1:hover {
    opacity: 0.8;
}

.buttonlink-bound1 a {
    text-decoration: none !important;
    color: #fff !important;
    display: block;
    margin: 0;
    padding: 0.5em;
}

.buttonlink-bound1 > img { float: left; }
.buttonlink-bound1::after{ content: ''; clear: left; }

/*===============ボタンを跳ねらせる　画像 不使用　終=================*/

/*===============ボタンを跳ねらせる　画像 使用=================*/
.is-bounce {
  animation: bounce 4s infinite;
  -moz-animation: bounce 4s infinite;
  -webkit-animation: bounce 4s infinite;
  -webkit-animation-delay: 4s;
  animation-delay: 4s;
}
@-webkit-keyframes bounce {
  0%, 4%, 10%, 18%, 100% {-webkit-transform: translateY(0);}
  5% {-webkit-transform: translateY(-6px);}
  12% {-webkit-transform: translateY(-4px);}
}
@keyframes bounce {
  20%, 24%, 30%, 34%, 100% {-webkit-transform: translateY(0);transform: translateY(0);}
  25% {-webkit-transform: translateY(-6px);transform: translateY(-6px);}
  32% {-webkit-transform: translateY(-4px);transform: translateY(-4px);}
}
/*===============ボタンを跳ねらせる　画像 使用　終=================*/